deja-dup 20.2-2.1 source package in Debian

Changelog

deja-dup (20.2-2.1) unstable; urgency=low


  * Non-maintainer upload.
  * Fix "configure:3028: error: xmllint not found":
    change build dependency from itstool to yelp-tools; thanks, Michael Biebl.
    (Closes: #666225)

 -- gregor herrmann <email address hidden>  Sun, 03 Jun 2012 16:37:10 +0200

Upload details

Uploaded by:
Jose Carlos Garcia Sogo on 2012-06-05
Uploaded to:
Sid
Original maintainer:
Jose Carlos Garcia Sogo
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Wheezy release on 2012-06-16 main utils

Builds

Downloads

File Size SHA-256 Checksum
deja-dup_20.2-2.1.dsc 2.0 KiB b756155a584b746ee8a153262040afe40f633b9142a4295d3e1df11bfbb4e346
deja-dup_20.2.orig.tar.bz2 1.2 MiB b6e2b7c3890cb8683e17bfdf59536731ee596069f404006272db3e8c26a8a535
deja-dup_20.2-2.1.debian.tar.gz 4.3 KiB 7f0dc9a3971a3d3fe0ebc31d6740355fba45d2be70c10875f11ef389fa322587

No changes file available.

Binary packages built by this source